<!DOCTYPE html>
<html lang="es">
<head>
	<meta charset="utf-8"/>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<img src="europa.png" width="100%" height="100%" alt="Europa"/>
	<title>Europa</title>
	<!--link es la referencia del css-->
	<link rel="stylesheet" type ="text/css" href="css/europa.css"/>
</head>
<body>
	<h1>EUROPA</h1>
	<article>
		<section>
			<div class="formulario">
			<!--titulo-->
				<h1>EL TOP DE LAS TRES CIUDADES</h1>
				<form>
				<!--fieldest es el recuadro del formulario-->
					<fieldset>
						<h2><label for="user-name">1-NOMBRE DE LA CIUDAD:</label>
						<input type="text" name="ciudad" id="ciudad" placeholder="Nombre de la ciudad" required></h2>
						<h3>Escribe tu comentario porqué has escogido está ciudad:</h3>
						<!--textarea es el recuadro del comentario-->
						<h3><textarea name="textarea"id="textarea." cols="50"rows="5">Escribe aquí tu comentario.</textarea></h3>
						<h4><label for="user-name">Nombre de usuario:</label>
						<input type="text" name="username" id="user-name" placeholder="Nombre de usuario" required>
						<!--checkbox es el botón de acceto, br salto de linia-->
						<br><label for="Accepto las condiciones del uso">Accepto las condiciones del uso</label>
						<input type="checkbox" name ="gender"checked> 
						<!--botón de enviar el comentario-->
						<input id="boton"type="submit" value="Enviar a valoraciones" href="p1.html" target="blank">
						<!--botón de reset-->
						<input id="boton" type="reset" value="Restablecer "></h4>
					</fieldset>
				</form>
			</div>
				<div class="comentario">
					<form>
						<fieldset>
						<!--fieldest es el recuadro del formulario-->
							<h2><label for="user-name">2-NOMBRE DE LA CIUDAD:</label>
							<input type="text" name="ciudad" id="ciudad" placeholder="Nombre de la ciudad" required></h2>
							<h3>Escribe tu comentario porqué has escogido está ciudad:</h3>
							<!--textarea es el recuadro del comentario-->
							<h3><textarea name="textarea"id="textarea." cols="50"rows="5">Escribe aquí tu comentario.</textarea></h3>
							<h4><label for="user-name">Nombre de usuario:</label>
							<input type="text" name="username" id="user-name" placeholder="Nombre de usuario" required>
							<!--checkbox es el botón de acceto, br salto de linia-->
							<br><label for="Accepto las condiciones del uso">Accepto las condiciones del uso</label>
							<!--checkbox es el botón de acceto-->
							<input type="checkbox" name ="gender"checked> 
							<!-- es el botón de enviar el comentario-->
							<input id="boton"type="submit" value="Enviar a valoraciones">
							<!--botón de reset-->
							<input id="boton" type="reset" value="Restablecer "></h4>
						</fieldset>
					</form>
				</div>
			</div>
			
			<div class="hola">
				<form>
					<fieldset>
					<!--fieldest es el recuadro del formulario-->
						<h2><label for="user-name">3- NOMBRE DE LA CIUDAD:</label>
						<input type="text" name="ciudad" id="ciudad" placeholder="Nombre de la ciudad" required></h2>
						<h3>Escribe tu comentario porqué has escogido está ciudad:</h3>
						<!--textarea es el recuadro del comentario-->
						<h3><textarea name="textarea"id="textarea." cols="50"rows="5">Escribe aquí tu comentario.</textarea></h3>
						<h4><label for="user-name">Nombre de usuario:</label>
						<input type="text" name="username" id="user-name" placeholder="Nombre de usuario" required>
						<!--checkbox es el botón de acceto, br salto de linia-->
						<br><label for="Accepto las condiciones del uso">Accepto las condiciones del uso</label>
						<input type="checkbox" name ="gender"checked> 
						<!-- es el botón de enviar el comentario-->
						<input id="boton"type="submit" value="Enviar a valoraciones">
						<!--botón de reset-->
						<input id="boton" type="reset" value="Restablecer "></h4>
					</fieldset>
				</form>
			</div>
		</section>
	</article>
	<footer>
			<h5>Anabel</h5><h5>yaiza</h5>
			
			<p>Contact information: <a href="mailto:someone@example.com">someone@example.com</a>.</p>
	</footer>
</body>
</html>
